<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Animation</key>
	<string>Animation</string>
	<key>Constant</key>
	<string>Konstant</string>
	<key>Copy</key>
	<string>Kopieren</string>
	<key>Deflicker</key>
	<string>Entflickern</string>
	<key>Deflicker.automatic</key>
	<string>Automatisch</string>
	<key>Deflicker.description</key>
	<string>Entflickern kann die Bildschärfe reduzieren</string>
	<key>Deflicker.manual</key>
	<string>Manuell</string>
	<key>Deflicker.none</key>
	<string>Aus</string>
	<key>Deflicker.smoothing</key>
	<string>Glätten</string>
	<key>Ease in</key>
	<string>Langsam starten</string>
	<key>Ease in/out</key>
	<string>Langsam starten/stoppen</string>
	<key>Ease out</key>
	<string>Langsam stoppen</string>
	<key>Effects</key>
	<string>Effekte</string>
	<key>Fade in</key>
	<string>Einblenden</string>
	<key>Fade in/out</key>
	<string>Ein/Ausblenden</string>
	<key>Fade out</key>
	<string>Ausblenden</string>
	<key>Favorite</key>
	<string>Favorit</string>
	<key>File</key>
	<string>Datei</string>
	<key>Get Info</key>
	<string>Info</string>
	<key>Label.effect.amount</key>
	<string>Stärke</string>
	<key>Label.effect.opacity</key>
	<string>Deckkraft</string>
	<key>Label.effect.speed</key>
	<string>Geschwindigkeit</string>
	<key>Label.effect.time</key>
	<string>Zeit</string>
	<key>Linear</key>
	<string>Linear</string>
	<key>Locked</key>
	<string>Geschützt</string>
	<key>Multiple</key>
	<string>Mehrere</string>
	<key>None</key>
	<string>Keine</string>
	<key>Opacity</key>
	<string>Sichtbarkeit</string>
	<key>Options</key>
	<string>Optionen</string>
	<key>Paste</key>
	<string>Einsetzen</string>
	<key>Preview</key>
	<string>Vorschau</string>
	<key>Quick Look</key>
	<string>Quick Look</string>
	<key>Replace</key>
	<string>Ersetzen</string>
	<key>Replace Media File…</key>
	<string>Mediendatei ersetzen…</string>
	<key>Reset</key>
	<string>Zurücksetzen</string>
	<key>Reveal in Finder</key>
	<string>In Finder anzeigen</string>
	<key>Select New Media File</key>
	<string>Neue Datei auswählen</string>
	<key>Speed</key>
	<string>Geschwindigkeit</string>
	<key>Time</key>
	<string>Zeit</string>
	<key>Tooltip.animationEnvelope</key>
	<string>Steuert die Animationsgeschwindigkeit der ausgewählten Ebenen.</string>
	<key>Tooltip.effect.amount</key>
	<string>Animiert die Stärke des Effekts während der Dauer eines Dias.</string>
	<key>Tooltip.opacityEnvelope</key>
	<string>Steuert die Deckkraft der ausgewählten Ebene über die Dauer eines Dias.</string>
</dict>
</plist>
